BLACHK(3)

SYNOPSIS
SUBROUTINE BLACHK (LUN, KPRINT, IPASS)

NAME
blachk - Quick check for Basic Linear Algebra Subprograms.

LIBRARY
SLATEC

KEYWORDS
QUICK CHECK

AUTHOR
Lawson, C. L., (JPL)

DESCRIPTION
********************************* TBLA *************************** TEST DRIVER FOR BASIC LINEAR ALGEBRA SUBPROGRAMS. C. L. LAWSON, JPL, 1974 DEC 10, 1975 MAY 28 UPDATED BY K. HASKELL - JUNE 23,1980

ROUTINES CALLED
CHECK0, CHECK1, CHECK2, HEADER

COMMON BLOCKS
COMBLA

REVISION HISTORY (YYMMDD)
751210 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)